/* SOURCE SANS PRO */
@font-face{
	font-family:"Source Sans Pro";
	src:url("fonts/SourceSansPro-Light.ttf");
    font-weight:300;
}
@font-face{
	font-family:"Source Sans Pro";
	src:url("fonts/SourceSansPro-Regular.ttf");
    font-weight:400;
}
@font-face{
	font-family:"Source Sans Pro";
	src:url("fonts/SourceSansPro-SemiBold.ttf");
    font-weight:600;
}

a, div, input,textarea, .btn	{ -moz-box-sizing: border-box; box-sizing: border-box; } 


body {
    background:#efefef;
    padding:0;
    font-family: "Source Sans Pro", sans-serif;
}
.wrapper {
    margin:0 auto;
    width: 100%;
    background:#fff;
    padding:24px 34px 34px 34px;
    font-size:1.05rem;
    line-height:1.4rem;    
}
@media screen and (min-width:700px) {
    .wrapper {
        margin:40px auto;
        width: 680px;
        border-radius:10px;
        box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
    }
}

a {
    color:#9e3f2b;
}

.logo-container {
    display:block;
    text-align:center; 
    padding:16px 0 22px 0;
    margin-bottom:16px;
    border-bottom: solid 1px #063261;
}
h3 {
    margin-bottom:20px;
    color:#0b4789;
    font-size:2rem;
}
.logo {
    width:200px;
    height:auto;
    margin:0 auto;
}
@media screen and (min-width:700px) {
    .logo {
        width:200px;
    }
}

label {
    margin:8px 0 5px 0;
    font-weight:600;
}

label.error {
    font-weight:normal;
    color:#de0029;
    position:absolute;
    top:0px;
    right:12px;
    font-size:15px;
}
em {
    display:block;
    font-size:13px;
    line-height:16px;
    margin-top:3px;
}
.form-control {
    font-size:1rem;
    padding:9px 12px;
    width:100%;
    border:solid 1px #555;
    font-family: "Source Sans Pro", sans-serif;
}
.form-control.error {
    background:#ffe1e7;
}

.btn-primary {
    background:#0b4789;
    color:#fff;
    padding: 11px 26px;
    border:0;
    font-size:1rem !important;
    margin-top:0;
    float:right;
    cursor: pointer;
    font-family: "Source Sans Pro", sans-serif;
}
.btn-primary:hover {
    background:#063261;
}
.btn-default {
    background:#d6d6d6;
    color:#222;
    text-decoration:none;
    padding: 10px 26px;
    font-size:1rem !important;
    margin-top:0;
    float:left;
}
.btn-default:hover {
    background:#c4c4c4;
}
.float-end {
    float:right;
}
hr {
    border:0;
    border-top:solid 1px #0b4789;
    margin: 16px 0;
}
.email {
    position: absolute;
  left: -9999px;
  top: 0;
  height: 0;
  width: 0;
  overflow: hidden;
}

.container-progress {
    display:none;
    text-align:center;
    padding:40px 0;
}
.container-success {
    display:none;
    text-align:center;
    padding:40px 0;    
}
.container-success .btn-default {
    float:none;
}
.loader {
    width: 32px;
    height: 32px;
    border: 4px solid #0b4789;
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    margin:0 auto 10px auto;
    }

    @keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
    } 